guard-ui:
  image:
    tag: ${TAG_NAME}
host: ${PREVIEW_APP_NAME}.k3s.os2.oxui.de

appsuite:
  istio:
    enabled: false
  core-ui-middleware:
    podAnnotations:
      commit-ref: "${CI_COMMIT_SHORT_SHA}"
    deploymentAnnotations:
      commit-ref: "${CI_COMMIT_SHORT_SHA}"
  core-guidedtours:
    podAnnotations:
      commit-ref: "${CI_COMMIT_SHORT_SHA}"
    deploymentAnnotations:
      commit-ref: "${CI_COMMIT_SHORT_SHA}"
  office-web:
    podAnnotations:
      commit-ref: "${CI_COMMIT_SHORT_SHA}"
    deploymentAnnotations:
      commit-ref: "${CI_COMMIT_SHORT_SHA}"
